! programme pour calculer t_equivalent. M. Planeto. 03/03/2013
PROGRAM t_equivalent
USE mars
IMPLICIT NONE
   real, parameter :: sigma = 5.67e-8 ! Stefan-Boltzmann
   real :: t_eq
   t_eq = solarflux * (1.-albedo) / 4. / sigma
   t_eq = t_eq**0.25
   write (*,*) "Temperature equivalente de Mars: ",t_eq
END PROGRAM t_equivalent
